Pre-Requisites

<< Click to Display Table of Contents >>

Navigation:  Getting Started >

Pre-Requisites

The following are some of the pre-requisites for using CleO35 -

 

Upgrade to CleO version 1.1.2 package and above for using the CleO35 wifi module. If not upgraded, it will result in CleO firmware corruption and bootup failure.

 

Power may be insufficient for some of the hardware setup, providing DC power supply will solve this issue. eg CleO50 + Arduino DUE + usb power from desktop (500mA) may show audio noise or sceen flicker due to insufficient current.

 

Install WinUSB as a pre-requisite for USB DFU upgrade.